<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'be', version '2.6'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtagtomyinterests'] = 'Дадаць "{$a}" у сьпіс маіх зацікаўленасьцяў';
$string['alltagpages'] = 'Усе старонкі тэгаў';
$string['changename'] = 'Зьмяніць назву тэга';
$string['changetype'] = 'Зьмяніць тып тэга';
$string['count'] = 'Колькасьць';
$string['delete'] = 'Выдаліць';
$string['deletedcoursetags'] = 'Выдалена - Тэгі курса';
$string['description'] = 'Апісаньне';
$string['edittag'] = 'Рэдагаваць гэты тэг';
$string['errortagfrontpage'] = 'Тэгі на галоўнай старонцы сайту не дазволены';
$string['errorupdatingrecord'] = 'Памылка абнаўленьня запісу тэга';
$string['flag'] = 'Адзначыць сьцягам';
$string['flagasinappropriate'] = 'Адзначыць сьцягам як недарэчнае';
$string['helprelatedtags'] = 'Зьвязаныя тэгі, падзеленыя коскамі';
$string['id'] = 'id';
$string['managetags'] = 'Кіраваньне тэгамі';
$string['name'] = 'Назва тэга';
$string['namesalreadybeeingused'] = 'Назвы тэгаў ужо выкарыстоўваюцца';
$string['noresultsfor'] = 'Вынікі для "{$a}" адсутнічаюць';
$string['owner'] = 'Уласьнік';
$string['page-tag-index'] = 'Старонка аднога тэга';
$string['page-tag-manage'] = 'Старонка кіраваньня тэгаў';
$string['page-tag-search'] = 'Старонка пошуку тэгаў';
$string['page-tag-x'] = 'Усе старонкі тэгаў';
$string['ptags'] = 'Тэгі, вызначаныя карыстальнікам (Падзеленыя коскай)';
$string['relatedblogs'] = 'Апошнія запісі блогу';
$string['relatedtags'] = 'Зьвязаныя тэгі';
$string['removetagfrommyinterests'] = 'Выдаліць "{$a}" з маіх зацікаўленасьцяў';
$string['resetflag'] = 'Скінуць сьцяг';
$string['responsiblewillbenotified'] = 'Адказная асоба будзе абвешчана';
$string['rssdesc'] = 'Гэты RSS-стужка была аўтаматычна згенеравана Moodle і ўтрымлівае створаныя карыстальнікам тэгі для курсаў.';
$string['rsstitle'] = 'RSS-стужка тэгаў курса для карыстальніка: {$a}';
$string['search'] = 'Пошук';
$string['searchresultsfor'] = 'Шукаць вынікі для "{$a}"';
$string['searchtags'] = 'Пошук тэгаў';
$string['select'] = 'Абраць';
$string['tag'] = 'Тэг';
$string['tagdescription'] = 'Апісаньне тэгаў';
$string['tags'] = 'Тэгі';
$string['tagsaredisabled'] = 'Тэгі адключаныя';
$string['thingstaggedwith'] = '"{$a->name}" выкарыстоўваецца {$a->count} разоў';
$string['thingtaggedwith'] = '"{$a->name}" выкарыстоўваецца аднойчы';
$string['timemodified'] = 'Зьменена';
$string['typechanged'] = 'Тып тэгу зьменены';
$string['updatetag'] = 'Абнавіць';
