<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'be', version '2.6'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Дзеяньне';
$string['add'] = 'Дадаць запіс';
$string['addcomment'] = 'Дадаць каментар';
$string['addentries'] = 'Дадаць запісы';
$string['advancedsearch'] = 'Прасунуты пошук';
$string['allowcomments'] = 'Дазволіць каментары ў запісах';
$string['alttext'] = 'Альтэрнатыўны тэкст';
$string['approve'] = 'Ухваліць';
$string['approved'] = 'Ухвалены';
$string['areacontent'] = 'Палі';
$string['ascending'] = 'Па ўзрастаньні';
$string['asearchtemplate'] = 'Шаблон прасунутага пошука';
$string['atmaxentry'] = 'Вы ўвялі максімальную дазволеную колькасьць запісаў!';
$string['authorfirstname'] = 'Імя аўтара';
$string['autogenallforms'] = 'Згенераваць усе стандартныя шаблоны';
$string['autolinkurl'] = 'Аўтаспасыланьне';
$string['availablefromdate'] = 'Даступна з';
$string['availabletags'] = 'Даступныя тэгі';
$string['availabletags_help'] = 'Тэгі - гэта запаўняльнікі ў шаблоне, якія будуць заменены на дадзеныя ці іншыя прадметы, напрыклад, падчас прагляду ці рэдагаваньня запісаў.

Палі маюць фармат [[fieldname]]. Усе астатнія тэгі маюць фармат ##sometag##.

Для цяперашняга шаблону льга выкарыстоўваць толькі тэгі, пералічаныя ў сьпісе "Даступныя тэгі".';
$string['availabletodate'] = 'Даступна да';
$string['blank'] = 'Пусты';
$string['buttons'] = 'Дзеяньні';
$string['bynameondate'] = 'ад {$a->name} - {$a->date}';
$string['cancel'] = 'Скасаваць';
$string['cannotaccesspresentsother'] = 'Вы ня можаце атрымаць даступ да нарыхтовак іншых карыстальнікаў';
$string['cannotadd'] = 'Нельга дадаць запісы!';
$string['cannotoverwritepreset'] = 'Памылка перазапісу нарыхтоўкі';
$string['cannotunziptopreset'] = 'Нельга разархіваваць у тэчку нарыхтоўкі';
$string['chooseorupload'] = 'Абярыце файл';
$string['columns'] = 'слупкі';
$string['comment'] = 'Камянтар';
$string['commentdeleted'] = 'Камянтар выдалены';
$string['commentempty'] = 'Камянтар быў пустым';
$string['comments'] = 'Каментары';
$string['commentsaved'] = 'Камянтар захаваны';
$string['commentsn'] = '{$a} каментароў';
$string['commentsoff'] = 'Каментары выключаны';
$string['configenablerssfeeds'] = 'Гэты перамыкальнік дазваляе выкарыстоўваць RSS-стужку дзеля ўсіх баз дадзеных. Але вам дагэтуль варта уключыць стужкі ўручную ўва наладах усіх баз дадзеных.';
$string['confirmdeletefield'] = 'Вы ўпэўнены, што жадаеце выдаліць гэтае поле?';
$string['confirmdeleterecord'] = 'Вы ўпэўнены, што жадаеце выдаліць гэтае запіс?';
$string['confirmdeleterecords'] = 'Вы ўпэўнены, што жадаеце выдаліць гэтыя запісы?';
$string['csvfailed'] = 'Нельга прачытаць зыходныя дадзеныя CSV-файла';
$string['csvfile'] = 'CSV-файл';
$string['csvimport'] = 'Імпартаваць CSV-файл';
$string['csvimport_help'] = 'Запісы льга імпартаваць у звычайны тэкставы файл, у якім першы радок утрымлівае сьпіс назваў палёў, а астатнія радкі дадзеныя, адзін радок на адзін запіс.';
$string['data:addinstance'] = 'Дадаць новую базу дадзеных';
$string['data:approve'] = 'Ухваліць і скасаваць ухвалу запісаў';
$string['data:comment'] = 'Запісаць каментары';
$string['data:exportallentries'] = 'Экспартваць усе запісы базы дадзеных';
$string['data:exportentry'] = 'Экспартваць запіс базы дадзеных';
$string['data:exportownentry'] = 'Экспартваць уласны запіс базы дадзеных';
$string['data:exportuserinfo'] = 'Экспартваць інфармацыю карыстальніка';
$string['data:managecomments'] = 'Кіраваць каментарамі';
$string['data:manageentries'] = 'Кіраваць запісамі';
$string['data:managetemplates'] = 'Кіраваць шаблонамі';
$string['data:rate'] = 'Ацэньваць запісы';
$string['data:readentry'] = 'Чытаць запісы';
$string['data:viewallratings'] = 'Прагледжваць усе чарнавыя рэйтынгі, зробленыя індывідамі';
$string['data:viewalluserpresets'] = 'Прагледжваць нарыхтоўкі ўсіх карыстальнікаў';
$string['data:viewanyrating'] = 'Прагледжваць выніковыя рэйтынгі, якія атрымалі асобы';
$string['data:viewentry'] = 'Прагледжваць запісы';
$string['data:viewrating'] = 'Прагледжваць свой выніковы атрыманы рэйтынг';
$string['data:writeentry'] = 'Запісваць запісы';
$string['date'] = 'Дата';
$string['dateentered'] = 'Дата ўводу';
$string['defaultfielddelimiter'] = '(па стандарту падзелена коскай)';
$string['defaultfieldenclosure'] = '(па стандарту адсутнічае)';
$string['defaultsortfield'] = 'Стандартнае поле сартаваньня';
$string['delcheck'] = 'Сьцяжок масавага выдаленьня';
$string['delete'] = 'Выдаліць';
$string['deleteallentries'] = 'Выдаліць усе запісы';
$string['deletecomment'] = 'Вы ўпэўнены, што жадаеце выдаліць гэты камянтар?';
$string['deleted'] = 'выдалены';
$string['deletenotenrolled'] = 'Выдаліць запісы не залічаных карыстальнікаў';
$string['deletewarning'] = 'Вы ўпэўнены, што жадаеце выдаліць гэтую нарыхтоўку?';
$string['descending'] = 'Па ўбываньні';
$string['directorynotapreset'] = '{$a->directory} не нарыхтоўка: адсутнічаюць файлы: {$a->missing_files}';
$string['disapprove'] = 'Скасаваць ухвалу';
$string['download'] = 'Спампаваць';
$string['edit'] = 'Рэдагаваць';
$string['editcomment'] = 'Рэдагаваць камянтар';
$string['editentry'] = 'Рэдагаваць запіс';
$string['editordisable'] = 'Адключыць рэдактар';
$string['editorenable'] = 'Уключыць рэдактар';
$string['emptyadd'] = 'Шаблон даданьня пусты, генерацыя стандартнай формы...';
$string['emptyaddform'] = 'Вы не запоўнілі аніводнага поля!';
$string['entries'] = 'Запісы';
$string['entrieslefttoaddtoview'] = 'Вы мусіце дадаць яшчэ {$a->entriesleft} запісаў, каб праглядзець запісы іншых удзельнікаў.';
$string['entry'] = 'Запіс';
$string['entrysaved'] = 'Вашы запіс захаваны';
$string['errormustbeteacher'] = 'Вы мусіце быць настаўнікам, каб выкарыстоўваць гэтую старонку!';
$string['errorpresetexists'] = 'Ужо існуе нарыхтоўка з абранай назвай';
$string['example'] = 'Прыклад модуля база дадзеных';
$string['excel'] = 'Excel';
$string['expired'] = 'Прабачце, гэтая актыўнасьць закрыта {$a} і болей не даступная';
$string['export'] = 'Экспарт';
$string['exportaszip'] = 'Экспартаваць як zip';
$string['exportaszip_help'] = 'Функцыя экспарт як zip дазваляе вам захоўваць шаблоны і палі ў якасьці zip-нарыхтоўкі. Яе льга спампаваць, а потым імпартаваць у іншы курс.';
$string['exportedtozip'] = 'Экспартавана ўва часовы zip...';
$string['exportentries'] = 'Экспартаваць запісы';
$string['exportownentries'] = 'Экспартаваць толькі свае ўласныя запісы? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Памылка выдаленьня нарыхтоўкі!';
$string['fieldadded'] = 'Поле дадана';
$string['fieldallowautolink'] = 'Дазволіць аўтаспасыланьне';
$string['fielddeleted'] = 'Поле выдалена';
$string['fielddescription'] = 'Апісаньне поля';
$string['fieldenclosure'] = 'Мяжа поля';
$string['fieldheight'] = 'Вышыня';
$string['fieldids'] = 'ID палёў';
$string['fieldmappings'] = 'Супастаўленьне палёў';
$string['fieldname'] = 'Назва поля';
$string['fieldnotmatched'] = 'Наступныя палі з вашага файла невядомыя ў гэтай базе дадзеных: {$a}';
$string['fieldoptions'] = 'Опцыі (адна на радок)';
$string['fields'] = 'Палі';
$string['fieldupdated'] = 'Поле абноўлена';
$string['fieldwidth'] = 'Шырыня';
$string['file'] = 'Файл';
$string['fileencoding'] = 'Кадаваньне';
$string['filesnotgenerated'] = 'Не ўсе файлы былі згенераваны: {$a}';
$string['filtername'] = 'Аўтаспасыланьне базы дадзеных';
$string['footer'] = 'Спод';
$string['forcelinkname'] = 'Прымусовая назва для спасыланьня';
$string['foundnorecords'] = 'Запісы ня знойдзены (<a href="{$a->reseturl}">Скінуць фільтры</a>)';
$string['foundrecords'] = 'Знойдзеныя запісы: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Скінуць фільтры</a>)';
$string['fromfile'] = 'Імпартаваць з zip-файла';
$string['fromfile_help'] = 'Функцыя імпарту з zip-файла дазваляе вам знайсьці і запампаваць zip-нарыхтоўку палёў і шаблонаў.';
$string['generateerror'] = 'Не ўсе файлы згенераваны!';
$string['header'] = 'Загаловак';
$string['importentries'] = 'Імпартаваць запісы';
$string['importsuccess'] = 'Нарыхтоўка пасьпяхова ўжыта.';
$string['includeapproval'] = 'Уключыць статус ухвалы';
$string['includetime'] = 'Уключыць час даданьня/зьмены';
$string['includeuserdetails'] = 'Уключыць дэталі карыстальніка';
$string['insufficiententries'] = 'дзеля прагляду гэтай базы дадзеных патрабуецца болей запісаў';
$string['intro'] = 'Апісаньне';
$string['invalidaccess'] = 'Доступ да гэтай старонкі атрыманы неналежным чынам';
$string['invalidfieldid'] = 'ID поля хібны';
$string['invalidfieldname'] = 'Калі ласка, абярыце іншую назву для гэтага поля';
$string['invalidfieldtype'] = 'Тып поля хібны';
$string['invalidid'] = 'Хібны ID дадзеных';
$string['invalidpreset'] = '{$a} - не нарыхтоўка.';
$string['invalidrecord'] = 'Хібны запіс';
$string['invalidurl'] = 'Спасылка, якую вы ўвялі, хібная';
$string['latitude'] = 'Шырата';
$string['latlongdownloadallhint'] = 'Спасылка на спампоўку ўсіх запісаў у KML';
$string['latlongkmllabelling'] = 'Як пазначаць прадметы ў KML-файлах (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Адлюстраваньне link-out сэрвісаў';
$string['latlongotherfields'] = 'Іншыя палі';
$string['list'] = 'Праглядзець сьпіс';
$string['longitude'] = 'Даўгата';
$string['mapexistingfield'] = 'Супаставіць з {$a}';
$string['mapnewfield'] = 'Стварыць новае поле';
$string['mappingwarning'] = 'Усе старыя палі, што не супастаўлены з новымі, будуць страчаны, а ўсе дадзеныя гэтых палёў будуць выдалены.';
$string['maxentries'] = 'Максімальная колькасьць палёў';
$string['maxentries_help'] = 'Максімальная колькасьць палёў, якую стэдэнт можа адправіць у гэтай актыўнасьці.';
$string['maxsize'] = 'Максімальны памер';
$string['menu'] = 'Меню';
$string['menuchoose'] = 'Абраць...';
$string['missingfield'] = 'Памылка праграміста: Падчас вызначэньня класа поля трэба вызначыць поле і/ці дадзеныя.';
$string['modulename'] = 'База Дадзеных';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Базы Дадзеных';
$string['more'] = 'Болей';
$string['moreurl'] = 'Болей пра спасылку';
$string['movezipfailed'] = 'Нельга перасунуць zip';
$string['multientry'] = 'Паўторны запіс';
$string['multimenu'] = 'Меню (Множны Выбар)';
$string['multipletags'] = 'Знойдзены множныя тэгі! Шаблон не захаваны';
$string['newentry'] = 'Новы запіс';
$string['newfield'] = 'Стварыць новае поле';
$string['noaccess'] = 'Вы ня маеце доступу на гэтую старонку';
$string['nodefinedfields'] = 'Новая нарыхтоўка ня мае вызначаных палёў!';
$string['nofieldcontent'] = 'Зьмесьціва поля ня знойдзена';
$string['nofieldindatabase'] = 'Палі для гэтай базы дадзеных ня вызначаны.';
$string['nolisttemplate'] = 'Шаблон сьпіс дагэтуль ня вызначаны';
$string['nomatch'] = 'Адпаведныя запісы ня знойдзены!';
$string['nomaximum'] = 'Максімум адсутнічае';
$string['norecords'] = 'Запісы ў базе дадзеных адсутнічаюць';
$string['nosingletemplate'] = 'Асобны шаблон дагэтуль ня вызначаны';
$string['notapproved'] = 'Запіс дагэтуль не ўхвалены.';
$string['notinjectivemap'] = 'Не ін\'ектыўная карта';
$string['notopenyet'] = 'Прабачце, гэтая актыўнасьць не даступная да {$a}';
$string['number'] = 'Нумар';
$string['numberrssarticles'] = 'Запісы ў RSS-стужцы';
$string['numnotapproved'] = 'У чарзе';
$string['numrecords'] = '{$a} запісаў';
$string['optionaldescription'] = 'Кароткае апісаньне (неабавязковае)';
$string['optionalfilename'] = 'Назва файла (неабавязковая)';
$string['other'] = 'Іншае';
$string['overrwritedesc'] = 'Перазапісаць нарыхтоўку, калі яна ўжо існуе';
$string['overwrite'] = 'Перазапісаць';
$string['overwritesettings'] = 'Перазапісаць цяперашнія налады';
$string['page-mod-data-x'] = 'Усякая старонка актыўнасьці база дадзеных';
$string['pagesize'] = 'Запісаў на старонцы';
$string['participants'] = 'Удзельнікі';
$string['picture'] = 'Выява';
$string['pleaseaddsome'] = 'Калі ласка, стварыце штосьці ніжэй ці <a href="{$a}">абярыце прадвызначаную нарыхтоўку</a>, каб пачаць.';
$string['pluginadministration'] = 'Адміністраваньне актыўнасьці база дадзеных';
$string['pluginname'] = 'База Дадзеных';
$string['portfolionotfile'] = 'Экспартаваць ува партфоліа, а ня файл (толькі csv і leap2a)';
$string['presetinfo'] = 'Захаваньне ў якасьці нарыхтоўкі апублікуе гэты шаблон. Іншыя карыстальнікі змогуць выкарыстоўваць яго ў сваіх базах дадзеных.';
$string['presets'] = 'Нарыхтоўкі';
$string['radiobutton'] = 'Перамыкальнік';
$string['recordapproved'] = 'Запіс ухвалены';
$string['recorddeleted'] = 'Запіс выдалены';
$string['recorddisapproved'] = 'Ухвала запісу скасавана';
$string['recordsnotsaved'] = 'Запіс ня быў захаваны. Калі ласка, спраўдзіце фармат запампаванага файлу.';
$string['recordssaved'] = 'захаваныя запісы';
$string['requireapproval'] = 'Патрабуецца ўхвала';
$string['requiredentriestoview'] = 'Запісы патрэбныя для прагляду';
$string['resetsettings'] = 'Скінуць фільтры';
$string['resettemplate'] = 'Скінуць шаблон';
$string['resizingimages'] = 'Зьмяненьне памеру мініяцюр...';
$string['rows'] = 'радкі';
$string['rssglobaldisabled'] = 'Адключана. Глядзіце зьменныя канфігураваньня сайту.';
$string['rsstemplate'] = 'RSS-шаблон';
$string['rsstitletemplate'] = 'Назва RSS-шаблону';
$string['save'] = 'Захаваць';
$string['saveandadd'] = 'Захаваць і дадаць іншы';
$string['saveandview'] = 'Захаваць і праглядзець';
$string['saveaspreset'] = 'Захаваць як нарыхтоўку';
$string['saveaspreset_help'] = 'Функцыя захаваньня ў якасьці нарыхтоўкі публікуе шаблоны і палі ў якасьці нарыхтоўкі, якую потым могуць выкарыстоўваць іншыя карыстальнікі сайту (у любы момант яе льга выдаліць са сьпіса нарыхтовак).';
$string['savesettings'] = 'Налады захаваньня';
$string['savesuccess'] = 'Пасьпяхова захавана. Цяпер вашую нарыхтоўку льга выкарыстоўваць па ўсёму сайту.';
$string['savetemplate'] = 'Захаваць шаблон';
$string['search'] = 'Пошук';
$string['selectedrequired'] = 'Усё абранае патрэбна';
$string['showall'] = 'Паказаць усе запісы';
$string['single'] = 'Праглядзець асобна';
$string['subplugintype_datafield'] = 'Тып поля базы дадзеных';
$string['subplugintype_datafield_plural'] = 'Тыпы палёў базы дадзеных';
$string['subplugintype_datapreset'] = 'Нарыхтоўка';
$string['subplugintype_datapreset_plural'] = 'Нарыхтоўкі';
$string['teachersandstudents'] = '{$a->teachers} і {$a->students}';
$string['templates'] = 'Шаблоны';
$string['templatesaved'] = 'Шаблон захаваны';
$string['text'] = 'Тэкст';
$string['timeadded'] = 'Час даданьня';
$string['timemodified'] = 'Час зьмены';
$string['todatabase'] = 'у гэтую базу дадзеных.';
$string['type'] = 'Тып поля';
$string['undefinedprocessactionmethod'] = 'У Data_Preset ня вызначаны метад для апрацоўкі дзеяньня "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype}) нельга экспартаваць.';
$string['updatefield'] = 'Абнавіць існае поле';
$string['uploadfile'] = 'Запампаваць файл';
$string['uploadrecords'] = 'Запампаваць запісы з файлу';
$string['uploadrecords_link'] = 'mod/data/import';
$string['usedate'] = 'Уключыць у пошук.';
$string['usestandard'] = 'Ужыць нарыхтоўку';
$string['usestandard_help'] = 'Для выкарыстаньня нарыхтоўкі, даступнай па ўсім сайце, абярыце яе са сьпісу (Калі вы дадалі нарыхтоўку ў сьпіс з дапамогай функцыі Захаваць як нарыхтоўку, то вы маеце магчымасьць выдаліць яе).';
$string['viewfromdate'] = 'Чытаньне толькі з';
$string['viewtodate'] = 'Чытаньне толькі да';
